Oracle FAQ Your Portal to the Oracle Knowledge Grid
HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US
 

Home -> Community -> Mailing Lists -> Oracle-L -> Re: can't create database [INFO]

Re: can't create database [INFO]

From: Schwerdtfeger, <schwerdtfeger_at_softconcept.net>
Date: 24 Mar 2003 17:55:08 +0100
Message-Id: <24765.322901@fatcity.com>


Just a note for everyone.
Installing the glibc 2.3.2 helped running Oracle, but the OUI won't run anymore because of problems with the JRE 1.3.1 (Missing link in jre/lib/libjava.so).

I tried replacing the 1.3.1 JRE with the one of JDK 1.3.1, but the OUI won't start.
Not giving any message, just didn't start.

But the database works, so I guess I won't need the installer again for a while ;)

-- 
Christoph Schwerdtfeger <schwerdtfeger_at_softconcept.net>

SoftConcept GmbH
Borriesstrasse 35
D-32257 BŁnde

Tel:    (05223) 4970-20
E-Mail: schwerdtfeger_at_softconcept.net
Received on Mon Mar 24 2003 - 10:55:08 CST

Original text of this message

HOME | ASK QUESTION | ADD INFO | SEARCH | E-MAIL US